RubyGems Navigation menu

trucker 0.5.1

Trucker is a gem for migrating legacy data into a Rails app

Versions:

  1. 0.5.1 - September 29, 2010 (9 KB)
  2. 0.5.0 - September 9, 2010 (9 KB)
  3. 0.4.1 - July 21, 2010 (9 KB)
  4. 0.3.0 - July 17, 2010 (9 KB)
  5. 0.2.0 - July 15, 2010 (9 KB)
Show all versions (7 total)

Development Dependencies:

Authors:

  • Patrick Crowley and Rob Kaufman

Owners:

6e2dbee8af46ad50428dc106b9a10096

Total downloads 7,760

For this version 1,850

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'trucker', '~> 0.5.1' = Copy to clipboard Copied!

install:
gem install trucker = Copy to clipboard Copied!

Links: